  @charset "Shift_JIS";

/* ------------------------------------------------------------------------------

	[ファイル名]	change.css

	[概要]	平成25年9月1日と平成24年7月1日以降の切り替え

	[目次]


------------------------------------------------------------------------------ */
/* accordion style  ### start ### */

.accordion-container {
	text-align: left;
	margin-bottom: 20px;
}

.accordion-container .accordion-title {
	display: inline-block;
	color: #FFF !important;
	text-decoration: none !important;
	font-size: 1.25em;
	font-weight: bold;
	text-align: center;
	/*padding: 10px 40px 9px 15px;*/
	padding: 5px 0px 4px 0px;
	min-width: 220px;
	position: relative;
	border: none;
	background: #29aa3f;
	outline: none;
	width: 100%;
	cursor: pointer;
	box-sizing: border-box;
}
/* .accordion-container .accordion-title:hover,
.accordion-container .accordion-title:active {
	background: #6ac47a;
} */

.accordion-container .accordion-title::before {
content: "";
position: absolute;
top: 50%;
right: 25px;
width: 15px;
height: 2px;
/*縦線に*/
transform: rotate(90deg);
background: #fff;
transition: all .3s ease-in-out;
}

.accordion-container .accordion-title::after {
content: "";
position: absolute;
top: 50%;
right: 25px;
/*横線*/
width: 15px;
height: 2px;
background: #fff;
transition: all .2s ease-in-out;
}

.accordion-container .accordion-title.open::before {
transform: rotate(180deg);
}

.accordion-container .accordion-title.open::after {
opacity: 0;
}

.accordion-content {
/* padding-left: 2.3125em; */
/* border: 1px solid #29aa3f; */
width: 100%;
margin: 0 auto;
overflow: hidden;
box-sizing: border-box;
}

.wid1 {
	padding: 10px 20px;
}

/* accordion style ### end ### */

/* -リンク- */
div.jisshimenu{
	margin-bottom:10px;
	padding: 8px 10px 8px 10px;
	/* width: 550px; */
}
div.jisshimenu a{
	text-align: left;
	background: url(/dbusiness/menu/image/icon_arrow03.gif) no-repeat 0em 0.3em;
	padding-left: 10px;
}

div.jisshimenu .text{
	float: left;
	width: 200px;
	font-size: 0.8em;
}
div.jisshimenu .link{
	float: right;
	/* width: 340px; */
	/* font-size: 0.8em; */
}

.col1{
	background-color: #fae5bb;
}

.col2{
	background-color: #cbe5ef;
}


/* -消費税率8％対応- */

div.shohi table td.shohizei{
	color: #008998;
}
div.shohi table span.zeiritsu,
table span.zeiritsu{
	font-weight: normal;
}




/* -リンク- */
.change_title{
	margin-bottom: 8px!important;
}


div.link_h2804{
	margin-bottom:20px;
	padding: 10px 12px 9px 12px;
	background-color: #fae5bb;
	font-size: 1.12em;
}

div.link_h2604{
	margin-bottom:20px;
	padding: 10px 12px 9px 12px;
	background-color: #d7e9cc;
	font-size: 1.12em;
}





.c_notes{
	text-indent: -3em;
	padding-left: 3em;
}

.c_notes2{
	color: #ee0000;
	font-size: 1.02em;
	padding: 0 0 5px 0;
}


/* --------------
div.link_change{
	width: 400px;
	margin:35px auto 25px auto;
	padding: 16px 10px 14px 10px;
	background-color: #dde9e2;
	text-align: center;
}

div.link_change span{
	background: url(/dbusiness/menu/image/arrow02.png) no-repeat 0 0.3em;
	padding-left: 18px;
}
.link_change_a{
	text-decoration: none;
	color: #008a3d;
	font-weight: bold;
	font-size: 1.2em;
}

.link_change_a:hover div.link_change{
	background-color: #eaf2ee;
}
-------------- */






/* -変更概要- */

.ch_line{
	text-decoration: underline;
}

.change_section1{
	border: 2px solid #bbb;
	padding: 30px 30px;
	margin-bottom: 30px;
}

.ch_text1{
	text-indent: 1em;
	margin-top: 1em!important;
}

.change_section1 h2{
	border: none!important;
	text-align: center;
	margin-bottom: 25px!important;
}

.ch_text2{
	float: right;
	margin-top: 20px!important;
}



div.link_h{
	width: 640px;
	margin: 40px auto 30px auto;
}


.link2{
	text-align: center;
}

div.link_h a{
	display: block;
	width: 502px;
	height: 52px;
	margin: 15px auto 0 auto;

	text-decoration: none;
}



.link_arrow{
	padding: 20px 15px 20px 115px;
	background: url(/dbusiness/menu/image/arrow01.png) no-repeat 90px 20px;

	text-align: left;
	line-height: 1.2em;
}

.link_arrow2{
	padding: 0 0 0 12px;
	background: url(/dbusiness/menu/images_change/cursor.gif) no-repeat 0 6px;
}


div.link_h .link1{
	background: url(/dbusiness/menu/images_change/change_button_off.png) no-repeat 0 0;
}

div.link_h .link1:hover{
	background: url(/dbusiness/menu/images_change/change_button_on.png) no-repeat 0 0;
}





.jiyuka_his01{
	float: left;
	width: 220px;
	padding-right: 22px;
	background: url(/dbusiness/menu/images_change/ya.png) no-repeat 222px center;
}

.jiyuka_his02{
	float: left;
	width: 220px;
	padding-right: 22px;
	background: url(/dbusiness/menu/images_change/ya.png) no-repeat 222px center;
}

.jiyuka_his03{
	float: left;
	width: 220px;
}

.jiyuka_his01 p,
.jiyuka_his02 p,
.jiyuka_his03 p{
	text-align: center;
}

.jiyuka_his01 div,
.jiyuka_his02 div,
.jiyuka_his03 div{
	text-align: center;
}


.jiyuka_his_title{
	text-align: center;
	padding: 10px 0 10px 0;
	font-weight: normal;
	font-size: 0.9em;
	background-color: #f4f4f4;
}
.jiyuka_his_title2{
	text-align: center;
	padding: 0;
	font-weight: normal;
	font-size: 0.9em;
	margin-top: 6px;
}


.jiyuka_his01 img,
.jiyuka_his02 img,
.jiyuka_his03 img{
	width: 185px;
	height: auto;
}

.change_section{
	margin-left: 10px;
}

.ch_text3{
	text-indent: 1em;
	margin: 0!important;
}


.change_section_down{
	padding-top: 14px;

}


.change_section_down h4{
	background-color: #e5f1dd!important;
	padding: 10px 5px 10px 15px;
	cursor: pointer;
	font-weight: normal;
	font-size: 1.05em;
	margin: 0!important;
}
.change_section_down h4:hover{
	background-color: #edf4e9!important;
	color: #FF0000;
}


.change_section_down h4 div{
	width: 585px;
	float: left;
	padding-top: 2px;
}

.ch_contents_padd{
	padding: 15px 3px 3px 3px;
}

.ch_contents1{
	border: 1px dashed #000;
	padding: 15px;

}
.ch_contents1_title span{
	display: block;
	width: 9em;
	font-size: 1.05em;
	padding: 5px;
	background-color: #eee!important;
	text-align: center;
}
.ch_contents1_text{
	padding-top: 10px;
}


.ch_contents_padd2{
	padding-top: 10px;
}


.ch_contents2{
	padding: 18px 10px 18px 10px;
	background-color: #fff9e9!important;
}


.ch_contents2_title{
	background-color: transparent!important;
	padding-left: 6px;
}
.ch_contents2_title span{
	display: block;
	width: 7em;
	font-size: 1.05em;
	padding: 5px;
	background-color: #f9e2d2!important;
	text-align: center;
}

.ch_contents2_text1{
	background: transparent url(../images_change/ya2.png) no-repeat 10px 16px!important;
	padding-left: 25px;
	padding-top: 10px;
}
.ch_contents2_text1 p{
	background-color: transparent!important;
	padding-top: 5px;
	color: #cc0000;
}

.ch_contents2_text2 p{
	background-color: transparent!important;
	padding: 8px 0 0 25px;
	color: #cc0000;
}

.ch_text_d{
	text-indent: 1em;
}
.ch_text_d2{
	padding-top: 10px;
}

.ch_text_d1{
	text-indent: -1.2em;
	padding-left: 1.3em!important;
}

.ch_text_d3{
	padding-left: 20px;
}

.ch_text_d4{
	text-indent: -1.8em;
	padding-left: 2.0em!important;
}
.ch_text_d5{
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 16px;
}





.ch_contents_padd3{
	padding-top: 10px;
}
.ch_contents_padd4{
	padding-top: 20px;
}
.ch_contents_padd5{
	padding-bottom: 20px;
}

.ch_contents_padd6{
	padding-top: 20px;
}



.ch_contents3{
	padding: 18px 10px 18px 10px;
	background-color: #f9e2d2!important;
}


.ch_contents3_title{
	background-color: transparent!important;
	padding-left: 6px;
}
.ch_contents3_title span{
	font-size: 1.05em;
	padding: 5px;
	background-color: transparent!important;
}

.ch_contents3_text1{
	padding: 0 10px 5px 10px;
}
.ch_contents3_text1 p{
	background-color: transparent!important;
	padding-top: 5px;
}



.ch_cancel_title{
	background-color: transparent!important;
	font-weight: normal!important;
	font-size: 0.9em!important;
	padding: 16px 0 6px 0!important;

}


.ch_cancel{
	text-align: center;
}

.ch_cancel img{
	width: 100%;
	height: auto;
}


.ch_contents_a p{
	text-indent: -2.0em;
	padding-left: 3.0em!important;
	padding-right: 10px!important;
}


.all_button,
.all_button2{
	padding-right: 5px;
}

.all_button .button_img,
.all_button2 .button_img2 {
	float: right;
	margin: 0px 10px 0 0;
	display: block;
	width: 90px;
	cursor: pointer;
}

p.pdfLink {
	padding-bottom: 10px;
}
p.pdfLink a {
	margin-left: 1em;
	padding: 0 0 3px 22px;
	background: url(/dbusiness/menu/image/pdficon_small.gif) no-repeat top left;
	zoom: 1;
}




/* ------------------------- */



.change_section6{
	padding: 10px 10px 25px 10px;
	margin-bottom: 15px;
	background-color: #eff8ff;
}

.ch_text6{
	text-indent: 1em;
	margin-top: 1em!important;
	background-color: transparent!important;
}

.change_section_h6{
	border: none!important;
	font-size: 21px!important;
	text-align: center;
	margin-top: 20px!important;
	margin-bottom: 10px!important;
	background-color: transparent!important;
}



.change_section61{
	background-color: #f4f8fd;
	padding: 10px 0 12px 6px;
	margin-top: 5px;
}

.jiyuka6_his01{
	float: left;
	width: 210px;
	padding-right: 22px;
	background: url(/dbusiness/menu/images_change/ya.png) no-repeat 212px center;
}

.jiyuka6_his02{
	float: left;
	width: 210px;
	padding-right: 22px;
	background: url(/dbusiness/menu/images_change/ya.png) no-repeat 212px center;
}

.jiyuka6_his03{
	float: left;
	width: 210px;
}

.jiyuka6_his01 p,
.jiyuka6_his02 p,
.jiyuka6_his03 p{
	text-align: center;
	background-color: transparent!important;
}

.jiyuka6_his01 div,
.jiyuka6_his02 div,
.jiyuka6_his03 div{
	text-align: center;
}


.jiyuka6_his_title{
	text-align: center;
	padding: 10px 0 10px 0;
	font-weight: normal;
	font-size: 0.9em;
	background-color: #e0e0e0;
}
.jiyuka6_his_title2{
	text-align: center;
	padding: 0;
	font-weight: normal;
	font-size: 0.9em;
	margin-top: 6px;
	margin-bottom: 6px;
}
.jiyuka6_his_title3{
	margin-top: 6px;
}


.jiyuka6_his01 img,
.jiyuka6_his02 img,
.jiyuka6_his03 img{
	width: 180px;
	height: auto;
}


.change_section62{
	padding: 10px 20px 20px 20px;

}

.ch_text62{
	text-indent: -1em;
	padding: 0 30px 0 38px;
}


.link_h2{
	margin: 0 0 20px 0;
	text-align: right;
}

.link_h2 a{
	padding: 0 0 0 12px;
	background: url(/dbusiness/menu/images_change/cursor.gif) no-repeat 0 6px;
}

.mgnB20 {
	margin-bottom: 20px;
}
/* 20230123追加 */
.link_h2_flex a{
	padding: 0 0 0 12px;
	background: url(/dbusiness/menu/images_change/cursor.gif) no-repeat 0 6px;
}


/*------------------------------------------------------------------------------

	レスポンシブ			

------------------------------------------------------------------------------*/

@media screen and (max-width: 667px){
	#Rside {
    	width: 100vw;
		clear: both;
	}
	#Rside .rside-relation_list ul {
		width: 100vw;
	}
	#Rside .rside-relation_list li {
		box-sizing: border-box;
	}
	
	.container,
	#contents .container #contentBCrumb {
		width: auto;
	}
	
	#contents .container #bodyContent {
		float: none;
	}

}